Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: fr.n7.pdl3.ui.tests
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: fr.n7.pdl3.ui.tests; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: fr.n7.pdl3.ui,
 TP4,
 org.junit;bundle-version="4.12.0",
 org.eclipse.xtext.testing,
 org.eclipse.xtext.xbase.testing,
 org.eclipse.xtext.junit4,
 org.eclipse.xtext.xbase.junit,
 org.eclipse.core.runtime,
 org.eclipse.ui.workbench;resolution:=optional
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: fr.n7.ui.tests;x-internal=true
Import-Package: org.hamcrest.core,
 org.junit;version="4.5.0",
 org.junit.runners.model;version="4.5.0",
 org.junit.runner;version="4.5.0",
 org.junit.runners;version="4.5.0",
 org.junit.runner.manipulation;version="4.5.0",
 org.junit.runner.notification;version="4.5.0"
